Protégé 4.3 compatibility

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Protégé 4.3 compatibility

Jana
Hello everybody,

does anybody has some experience about compatibility of ontologies created in Protégé 4.3 with older version 4.2 and lately version 5.2??

Thank you for all replies,
Jana
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Protégé 4.3 compatibility

Matthew Horridge-2
Administrator
Hi Jana,

It should be possible to open ontologies created in 4.3/4.2 with 5.x.  For the most part, you should be able to open ontologies create in 5.x with 4.3 as well.

Cheers,

Matthew

> On 9 Aug 2017, at 11:32, Jana <[hidden email]> wrote:
>
> Hello everybody,
>
> does anybody has some experience about compatibility of ontologies created
> in Protégé 4.3 with older version 4.2 and lately version 5.2??
>
> Thank you for all replies,
> Jana
>
>
>
> --
> View this message in context: http://protege-project.136.n4.nabble.com/Protege-4-3-compatibility-tp4669352.html
> Sent from the Protege User mailing list archive at Nabble.com.
> _______________________________________________
> protege-user mailing list
> [hidden email]
> https://mailman.stanford.edu/mailman/listinfo/protege-user

_______________________________________________
protege-user mailing list
[hidden email]
https://mailman.stanford.edu/mailman/listinfo/protege-user
Loading...